Support » Plugins and Hacks » [Plugin: All in One Video Pack] fatal error

  • rovers

    (@rovers)


    Both on attempted automatic upgrade and as a new plugin install for version 2.4 on php 4.4.8

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_ARRAY, expecting ‘)’ in /wp-content/plugins/all-in-one-video-pack/lib/kaltura_client.php on line 7024

    http://wordpress.org/extend/plugins/all-in-one-video-pack/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: All in One Video Pack] fatal error’ is closed to new replies.